<?// $this->render('escorts/profile-v2/bubble.phtml') ?>
		
<div id='bio-section' class="panel panel-default col-12 p-0">
	<div class="panel-heading" role="tab" id="headingOne">
		<p class="panel-title"  data-toggle="collapse" data-parent="#accordion" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
            <?= __('basic_details');?>
        </p>
	</div>
	<div id="collapseOne" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingOne">
		<div class="panel-body">
			<div class="row basic-details pt-0">
				<div class="col-12 col-sm-12">
					<? if($this->about->birth_date):?>
						<div class="d-flex bio-data">
							<? $age = $this->dateToAge($this->about->birth_date); ?>
							<div class=""><?= $this->t('age') ?>:</div>
							<div class=""><?= $age ?></div>
						</div>
					<? endif;?>

					<? $system = Cubix_Application::getById()->measure_units ?>
					<? if ( $this->about->height): ?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('height') ?>:</div>
							<div class=""><?= $system == METRIC_SYSTEM ? $this->about->height : str_replace(array('\' ', '"'), array(' feet ', ' inches'), Cubix_UnitsConverter::convert($this->about->height, 'cm', 'ftin')) ?></div>
						</div>
					<? endif; ?>
					
					<? if($this->about->weight): ?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('weight') ?>:</div>
							<div class=""><?= $system == METRIC_SYSTEM ? $this->about->weight : (int)Cubix_UnitsConverter::convert($this->about->weight, 'kg', 'lbs') . ' lbs' ?>	</div>
						</div>
					<? endif; ?>

					<?php if(strlen(trim($this->about->{'nationality_title_' . $this->lang()}))) : ?>
						<div class="d-flex bio-data">
		                    <div class=""><?= $this->t('nationality') ?>:</div>
		                    <div class=""><?= $this->about->{'nationality_title_' . $this->lang()} ?></div>
		                </div>
	                <?php endif?>

	                <? if($this->about->eye_color):?>
	                	<div class="d-flex bio-data">
							<div class=""><?= $this->t('eyes') ?>:</div>
							<div class=""><?= $this->DEFINITIONS['eye_color_options'][$this->about->eye_color] ?></div>
						</div>
					<? endif; ?>
					
					<? if($this->about->hair_color):?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('hair') ?>:</div>
							<div class=""><?= $this->DEFINITIONS['hair_color_options'][$this->about->hair_color] ?></div>
						</div>
					<? endif; ?>
					
					<? if($this->about->hair_length): ?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('hair_length') ?>:</div>
							<div class=""><?= $this->DEFINITIONS['hair_length_options'][$this->about->hair_length] ?></div>
						</div>
					<? endif; ?>
					
					<? if($this->about->tatoo): ?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('tattoo') ?>:</div>
							<div class=""><?= $this->DEFINITIONS['tatoo_options'][$this->about->tatoo] ?></div>
						</div>
					<? endif; ?>

					<? if($this->about->piercing): ?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('piercing') ?>:</div>
							<div class=""><?= $this->DEFINITIONS['piercing_options'][$this->about->piercing] ?></div>
						</div>
					<? endif; ?>
									
					<? if($this->about->bust):?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('bust-waist-hip') ?>:</div>
							<div class=""><?= $this->about->bust.'-'.$this->about->waist.'-'.$this->about->hip ?></div>
						</div>
					<? endif; ?>

					<? if($this->about->cup_size):?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('cup_size') ?>:</div>
							<div class=""><?= $this->about->cup_size ?></div>
						</div>
					<? endif; ?>
					
					<? if($this->about->breast_type):?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('breast_type') ?>:</div>
							<div class=""><?= $this->DEFINITIONS['breast_type_options'][$this->about->breast_type] ?></div>
						</div>
					<? endif; ?>
				</div>

				<div class="col-12 col-sm-12">
					<? if($this->about->ethnicity): ?>
					<div class="d-flex bio-data">
						<div class=""><?= $this->t('ethnic') ?>:</div>
						<div class=""><?= $this->DEFINITIONS['ethnic_options'][$this->about->ethnicity] ?></div>
					</div>
	 				<?php endif; ?>
					<? if($this->about->dress_size):?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('dress_size') ?>:</div>
							<div class=""><?= $this->about->dress_size ?></div>
						</div>
					<? endif; ?>
					
					<? if($this->about->shoe_size):?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('shoe_size') ?>:</div>
							<div class=""><?= $this->about->shoe_size ?></div>
						</div>
					<? endif; ?>
			
					<? if($this->about->is_smoking):?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('smoker') ?>:</div>
							<div class=""><?= $this->DEFINITIONS['y_n_oc_options'][$this->about->is_smoking] ?></div>
						</div>
					<? endif; ?>

					<? if($this->about->is_drinking):?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('drinking') ?>:</div>
							<div class=""><?= $this->DEFINITIONS['y_n_oc_options'][$this->about->is_drinking] ?></div>
						</div>
					<? endif; ?>
					
					<? if($this->about->characteristics):?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('characteristics') ?>:</div>
							<div class=""><?= str_replace(';', ', ', $this->about->characteristics)  ?></div>
						</div>
					<? endif; ?>

					<? if ( count($this->langs) > 0 ): ?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('languages') ?>:</div>
							<div class="">
							<? foreach ( $this->langs as $i => $lang ):?>
								<? $lang = (object) $lang; ?>
								<div class="d-flex justify-content-between ">
									<div class="language-name"><?= $this->DEFINITIONS['language_options'][$lang->id] ?></div>
									<div class="stars  flex-wrap">
										<i class="ion-star yellow"></i>
										<? for ( $i = 1; $i <= 4; $i++ ):?>
											<? if ( $lang->level >= $i ):?>
												<i class="ion-star yellow"></i>
											<? else:?>
												<i class="ion-star"></i>
											<? endif ?>
										<? endfor ?>
									</div>
								</div>
							<? endforeach ?>
							</div>
						</div>
					<? endif; ?>	
								
					<? if ( $this->about->incall_type || $this->about->outcall_type ): ?>
						<?
						$incall_types = array(
							'1' => 'private_apartment',
							'2' => 'hotel_room',
							'3' => 'club_studio',
							'4' => ''
						);
						$outcall_types = array(
							'1' => 'hotel_visits_only',
							'2' => 'home_visits_only',
							'3' => 'hotel_and_home_visits',
							'4' => ''
						);
						?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('available_for') ?>:</div>	
							<div class="available_for_incall_outcall">
							<? if ( $this->about->incall_type ): ?>
								<div>
									<?= $this->t('incall_services'); ?><?= ($this->about->incall_type != 4) ? ': ' . $this->t($incall_types[$this->about->incall_type]) : ( ($this->about->incall_other) ? ': ' . $this->about->incall_other : '') ?>
									<? if ( $this->about->incall_type == 2 ): ?>
										<?= $this->about->incall_hotel_room ?> <i class="ion-star yellow"></i>
									<? endif; ?>
								</div>
							<? endif ?>

							<? if ( $this->about->incall_type && $this->about->outcall_type): ?>
								<div></div>		
							<? endif; ?>
							
							<? if ( $this->about->outcall_type ): ?>
								<div>
									<?= $this->t('outcall_services') ?><?= ($this->about->outcall_type != 4) ? ': ' . $this->t($outcall_types[$this->about->outcall_type]) : ( ($this->about->outcall_other) ? ': ' . $this->about->outcall_other : '') ?>
								</div>
							<? endif; ?>
							</div>	
						</div>
					<? endif; ?>

					<? if ( $this->about->sex_orientation ): ?>
						<div class="d-flex bio-data">
							<div class=""><?= $this->t('orientation') ?>:</div>
							<div class=""><?= $this->DEFINITIONS['sexual_orientation_options'][$this->about->sex_orientation] ?></div>
						</div>
					<? endif; ?>
			
					<? if ( $this->about->sex_availability ): ?>
						<div class="d-flex bio-data">
							<? $service_avail_for = explode(',', $this->about->sex_availability) ?>
							<div class=""> <?= $this->t('service_for') ?>:</div>
							<div class="">	
							<? foreach($service_avail_for as $for): ?>
								<?/*
									$width = '12';
									if ( $for == 'women' ) {
										$width = '9';
									}
									else if ( $for == 'plus2' ) {
										$width = '11';
									}
									else if ( $for == 'trans' ) {
										$width = '10';
									}
									else if ( $for == 'trans' ) {
										$width = '10';
									}
									else if ( $for == 'gays' ) {
										$width = '19';
									}
								*/?>

								<?= $this->DEFINITIONS['sex_availability_options'][$for] ?>
								<?/*<img src="<?= _st('icon_' . $for . '.gif') ?>" width="<?= $width ?>" height="12" alt="<?= $this->DEFINITIONS['sex_availability_options'][$for] ?>" /> */?>
							<? endforeach ?>
							</div>	
						</div>	
						
						<? if( $this->home_city_country ): ?>
							<div class="d-flex bio-data">
								<div class=""><?= __('home_city') ?>:</div>
								<div class="">	<?= $this->home_city_country ?></div>
							</div>
						<? endif; ?>
					<? endif; ?>
				</div>
	
			</div>	
		</div>  
	</div>
</div>



<?/* if(isset($this->video)):?>
	<div id="video_pop_btn"><?= __('watch_my_video') ?></div>
	<input type="hidden" id="img" value="<?=$this->photo_video?>" />
	<input type="hidden" id="config" value="<?=$this->video?>" />
	<input type="hidden" id="prop" value="<?=$this->vwidth?>-<?=$this->vheight?>" />
<? endif;*/?>
